/*
 * (C) Copyright 2011 - 2015 Johnson Controls, Inc.
 *     Use or Copying of all or any part of this program, except as
 *     permitted by License Agreement, is prohibited.
 */
xSMP=SMP
xSCT=SCT
xSMP_SCT=SMP/SCT
xAdd=Adicionar
xApplications=Aplicativo(s)
xVersion=Vers\u00E3o
xDefaultLanguage=Idioma padr\u00E3o
xDelete=Excluir
xDownload=Download
xEdit=Editar
xLaunch=Iniciar
xLauncherVersion=Vers\u00E3o do Launcher
xApplicationName=Launcher
xMode=Modo
xDescription=Descri\u00E7\u00E3o
xDiscover=Descobrir
xCancel=Cancelar
xOK=OK
xSuccess=\u00CAxito
xFailure=Falha
xLow=Baixa
xMedium=M\u00E9dia
xHigh=Alta
xDeviceFound=Aplicativo(s) encontrado(s).
xDeviceNotFound=Aplicativo(s) n\u00E3o encontrado(s).
xAddModeForDevice=Selecionar aplicativo(s) para adicionar.
xProfilesExist={0} j\u00E1 adicionado(s).
xProfileDidNotSave=N\u00E3o foi poss\u00EDvel salvar.
xAddDialog.Title=Adicionar novo
xIPAddressHostName=Endere\u00E7o IP ou Nome de host:
xEditDialogTitle=Editar
xCreateShortcut=Criar atalho
xInstalledResourceVersions=Recursos instalados
xHelpAbout=Ajuda/Sobre
xAbout=Sobre
xHelpFile=Abrir a Ajuda
xHelpFileError.Title=Leitor de PDF necess\u00E1rio
xHelpFileError.Message=Instale um leitor de PDF para visualizar o arquivo de ajuda.
xCurrentDescription=Descri\u00E7\u00E3o atual:
xNewDescription=Nova descri\u00E7\u00E3o:
xSave=Salvar
xDefaultMemory=Configura\u00E7\u00E3o padr\u00E3o da mem\u00F3ria
xHost=Host do Proxy
xPort=Porta do Proxy
xProxy.selection=Sele\u00E7\u00E3o de Proxy
xProxyAutoConfig=URL de configura\u00E7\u00E3o autom\u00E1tica do Proxy
xProxy.none=Nenhum
xProxy.manual=Manual
xProxy.autoConfig=Script de auto configura\u00E7\u00E3o
xTest=Testar
xProxyAutoConfigTestResults=Resultados da configura\u00E7\u00E3o autom\u00E1tica do Proxy
xShowApplication=Mostrar aplicativo
xExit=Sair
xIPHostName=IP/Nome de host
xOptionsDialog.Title=Op\u00E7\u00F5es
xOptionsDialog.LauncherLaungage=Idioma de exibi\u00E7\u00E3o do Launcher
Frame.CloseButton.Tooltip=Fechar
Frame.MinimizeButton.Tooltip=Minimizar
Frame.MaximizeButton.Tooltip=Maximizar
Frame.RestoreButton.Tooltip=Restaurar
xDeleteDialog.Title=Confirmar exclus\u00E3o
xDeleteDialog.Message=Tem certeza de que deseja excluir?
xAddDialog.Other.Description=Descri\u00E7\u00E3o:
xAddDialog.Other.URL=URL:
xUserName=Nome de usu\u00E1rio:
xPassword=Senha:
xProxyCredentials=Credenciais do Proxy
xCommErrorDialog.Title=Falha de comunica\u00E7\u00E3o
xCommErrorDialog.Message=Falha de comunica\u00E7\u00E3o: "{0}" n\u00E3o est\u00E1 dispon\u00EDvel para {1}.
xCommFailureReason.Network=Verifique as conex\u00F5es de rede.
xCommFailureReason.Proxy=Verifique as configura\u00E7\u00F5es do proxy em Op\u00E7\u00F5es.
xShortcutExists=O atalho existe
xShortcutExistsMsg=J\u00E1 existe um atalho com este nome. Deseja substitu\u00ED-lo?
xURL=URL:
xMissingURL=Insira uma URL
xInvalidURL=URL inv\u00E1lida
xBookmark=Favorito
xBookmarks=Favoritos
xDefaultBrowser=Navegador padr\u00E3o
xSelectBrowser=Selecione um navegador
xSelect=Selecionar...
xSearch=Pesquisar
xMinToSysTray=Minimizar na bandeja do sistema
xProcessComplete=Processo Conclu\u00EDdo
xMissingResourceFile=Arquivo de recursos n\u00E3o encontrado
xIncorrectVersion=Os aplicativos localizados n\u00E3o s\u00E3o aceitos neste sistema operacional.
xPleaseEnterDescription=Insira uma descri\u00E7\u00E3o
xUpdate=Atualizar
xProgress=Andamento
xDownloadDialog.Download.MetasysVersion=Fazendo download da vers\u00E3o do Metasys {0}
xDownloadDialog.Install.MetasysVersion=Instalando vers\u00E3o do Metasys: {0}
xDownloadDialog.Install.LanguageFiles=Instalando idioma(s) do Metasys: {0}
xQuickLaunch.InvalidArgsDialog.Title=Argumentos Inv\u00E1lidos
xQuickLaunch.InvalidArgsDialog.Message=N\u00E3o \u00E9 poss\u00EDvel continuar a Inicializa\u00E7\u00E3o, pois h\u00E1 argumentos inv\u00E1lidos.
xUpdatesNeededDialog.Title=Atualiza\u00E7\u00F5es necess\u00E1rias
xUpdatesNeededDialog.Message=As seguintes atualiza\u00E7\u00F5es do Metasys s\u00E3o necess\u00E1rias para a inicializa\u00E7\u00E3o:
xUpdatesNeededDialog.Message.MetasysVersion=Vers\u00E3o: {0}
xUpdatesNeededDialog.Message.Language=Idioma(s): {0}
xUpdatesNeededDialog.ConfirmButton=Atualizar agora
xOptionsDialog.AddNew.Header=Adicionar nova caixa de di\u00E1logo
xOptionsDialog.AddNew.SMPAutoSelect=Selecionar SMP automaticamente
xOptionsDialog.AddNew.SCTAutoSelect=Selecionar SCT automaticamente
xOptionsDialog.storage.header=Local de armazenamento do Launcher
xOptionsDialog.storage.allUsers=Compartilhado entre todos os usu\u00E1rios
xOptionsDialog.storage.singleUser=Privado para usu\u00E1rio individual
xOptionsDialog.ImportMetasysVersion=Importar vers\u00E3o do Metasys
xOptionsDialog.comms=Protocolo de seguran\u00E7a
xOptionsDialog.comms.https=Somente HTTPS
xLauncherUpgrade.Title=Atualiza\u00E7\u00E3o necess\u00E1ria do Launcher
xLauncherUpgrade.Message=Este site necessita uma atualiza\u00E7\u00E3o do Launcher {0} para fazer a inicializa\u00E7\u00E3o. Download o mais recente Launcher aqui:
xLanguageInstallFailed.Title=Falha ao instalar idioma
xLanguageInstallFailed.Message=Os seguintes pacotes de idioma n\u00E3o foram instalados adequadamente:<br><br>{0}<br>Para obter mais informa\u00E7\u00F5es, consulte a se\u00E7\u00E3o <i>Resolu\u00E7\u00E3o de problemas</i> na <i>Ajuda do Launcher</i>.
